@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Pacifico&display=swap');
 body, #main {
     background: url(images/bg4.jpg) no-repeat;
     background-position: top !important;
     background-attachment: fixed;
     font-family: 'Fjalla One', sans-serif;
     /* font-family: 'Open Sans',sans-serif; */
}
 #menu {
     background: #4d5356;
}
 #about, #loyalty, #contact, #feedback, #facebook_like{
     background: url(images/section.jpg) no-repeat;
     background-position: top !important;
     background-attachment: fixed;
}
 .feedback, .feedback p {
     color: #000 !important;
}
 footer{
     background-color: #4d5356;
}
 .page-title {
     color: #b98b5b !important;
     text-shadow: 3px 3px 0px rgb(0, 0, 0);
     font-weight: normal;
     margin-top: 50px;
     text-align: center;
     font-family: 'Pacifico', cursive !important;
     text-transform: capitalize !important;
     /* letter-spacing: -3px;
     */
}
 nav #nav-logo {
     display: none;
}
 #main #nav-logo {
     width: 300px !important;
     padding-bottom: 40px;
     margin: auto;
        -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter:         drop-shadow(5px 5px 35px #fff); 
  
}
 .navbar-default .navbar-nav > li > a {
     color: #ffffff;
     font-size: 16px;
     font-size: 16px;
     letter-spacing: 1.2px;
     text-transform: uppercase !important;
     padding: 10px 65px;
     vertical-align: middle;
}
 .active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus {
     color: #b19980 !important;
}
/* Nav Link Hover Effect */
 .navbar-nav > li > a {
     padding: 0 0 10px;
}
 .navbar-nav > li > a::after {
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     height: 1px;
     background: #b19980;
     content: '';
     opacity: 0;
     -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
     transition: height 0.3s, opacity 0.3s, transform 0.3s;
     -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
     transform: translateY(-10px);
}
 .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
     height: 2px;
     opacity: 1;
     -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
     transform: translateY(0px);
}
/* Nav Link Hover Effect */
 .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
     background: #4d5356;
     color: #b19980;
}
 .navbar.navbar-default.navbar-fixed-top {
     -webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
     -moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
     box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
}
 .navbar-default {
     border-bottom: #fff;
     box-shadow: none;
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #b19980 !important;
    /* toggle color */
}
/* Main Section */
 #main button{
     color: #ffffff;
     background-color: #4d5356;
     text-shadow: 0.5px 1px 0px rgb(77, 83, 86);
     border: #4d5356 solid 5px;
     font-family: 'Pacifico', cursive;
     text-transform: capitalize;
     font-size: 30px;
     font-weight: normal;
     padding: 20px 30px;
     margin-top: 10px;
     outline: none !important;
}
 #main a button:hover {
     color: #ebebeb;
     background-color: #b19980;
     border: #b19980 solid 5px;
}
 #main a button {
     -webkit-transition: all .5s;
}
 #main h2{
     font-size: 50px;
     text-transform: uppercase;
}
 .tagline {
     color: #b19981;
     text-shadow: 0 3px 3px rgba(0, 0, 0, 0) !important;
}
 .welcome #contact-details, #main #cuisine {
     font-family: 'Fjalla One', sans-serif;
     font-size: 19px;
     color: #000000;
     text-shadow: 0 3px 3px rgba(0, 0, 0, 0) !important;
}
 #main #menu-scroll-down a {
     color: #b19980;
}
/* Menu Section */
 #menu h1 {
     font-family: 'Pacifico', cursive;
     color: #ff0b0b;
     text-shadow: 0.5px 2px 0px rgb(0, 0, 0);
     background-color: #a9070700;
     font-size: 80px;
     font-weight: 700;
     margin-top: 100px;
     margin-bottom: 100px;
     padding: 10px;
     text-align: center;
     text-transform: capitalize;
}
 #menu .panel {
     background: #ffffff;
     padding-left: 20px;
     padding-right: 20px;
     margin-bottom: 20px;
}
 #menu h2{
     font-family: 'Pacifico', cursive;
     color: #b98b5b !important;
     text-shadow: 0.5px 2px 0px rgb(0, 0, 0);
     background-color: #a9070700;
     text-transform: capitalize;
     text-align: center;
     position:relative;
     font-size: 40px;
     padding-top: 30px;
     font-weight: 500;
     margin-top: 30px;
}
 #menu h2 > span{
     background: #ffffff00;
     text-transform: capitalize;
     letter-spacing: 1.5px;
     z-index:1;
     position:relative;
     padding-right: 10px;
}
 #menu h2:before, #menu h2:after {
     content: "\2605" 
}
 #menu h2:before {
     margin-right: 25px 
}
 #menu h2:after {
     margin-left: 12px;
}
 .menu-item h4{
     color: #000000;
     font-family: 'Fjalla One', sans-serif;
     text-align: center;
     text-transform: uppercase;
     margin-top: 20px;
     margin-bottom: 2px;
}
 .menu-prices{
     color: #4d5356;
     text-align: center;
}
 .menu-item p{
     color: #b98b5b;
     text-align: center;
     text-transform: capitalize;
     font-size: 14px;
     font-family: 'Open Sans',sans-serif;
}
 #menu-row hr {
     border-top: #eee dotted 2px;
     display: none;
}
 .menu-border{
     display: none;
}
 .menu_title_footer, .menu_title_header{
     color: #000;
     text-align: center;
     font-size: 15px;
     margin-top: 10px;
     margin-bottom: 10px;
     text-transform: lowercase;
}
/* horizontal lines */
 hr{
     border-top: 1px solid #000;
}
 #main{
     background-size: cover;
     height: 100vh;
     background-size: cover;
     background-position: center;
     color: #efefef !important;
     background-attachment: fixed;
     position: relative;
     overflow: hidden;
}

/* About Section */
 h1.page-title.col-md-12 {
     font-family: 'Fjalla One', sans-serif;
     text-transform:capitalize !important;
     color: #ffffff;
}
 #about{
     padding: 100px 0px;
}
 .about {
     color: #000;
     font-size: 16px;
     margin-bottom: 1.1rem;
     text-align: center;
     line-height: 24px;
     font-family: 'Open Sans',sans-serif;
}
/* Location Section */
 #map #contact-details{
     color: #000000;
     font-family: 'Fjalla One', sans-serif;
}
/* Deliver Section */
 #deliver {
     background: #000;
}
 #deliver h4{
     color: #fff;
     text-align: left;
     text-transform: uppercase !important;
}
/* Contact Section */
 #contact #contact-details, #contact #cuisine{
     color: #000000;
     font-family: 'Fjalla One', sans-serif;
     font-size: 15px;
     font-weight: 300;
}
 #map .glyphicon, #contact .glyphicon{
     color: #4d5356;
}
 #contact hr {
     border-top: 1px dotted #4d5356;
}
 #contact label, #loyalty label{
     color: #4d5356;
     text-transform: uppercase;
}
 #contact label::after, #loyalty label::after{
     content: ':';
}
 #contact-form .form-control, #loyalty-form .form-control{
     color: #4d5356;
     border: #b19980 solid 1px;
     box-shadow: none;
     border-radius: 0px !important;
     background: #ffffff;
     font-family: 'Open Sans',sans-serif;
}
 #contact-form .form-control:focus, #loyalty-form .form-control:focus {
     color: #4d5356;
     border: #000000 solid 1px;
     box-shadow: none;
     border-radius: 0px !important;
     background: #ffffff;
}
 #contact button, #loyalty button {
     color: #ffffff;
     background-color: #b19980;
     border: #fff solid 2px;
     box-shadow: none;
     font-size: 16px;
     font-weight: bold;
     line-height: 1.15em;
     letter-spacing: .10em;
     font-weight: 500;
     text-transform: uppercase;
     box-sizing: border-box;
     margin: 0;
     -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
     -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
     transition: color .3s ease,background-color .3s ease,border-color .3s ease;
     padding: 15px 30px;
     cursor: pointer;
}
 #contact button:hover, #loyalty button:hover {
     border: #b19980 solid 2px;
     color: #000000;
     box-shadow: none;
}
/* Opening Section */
 #openinghours th{
     padding-top: 30px !important;
     color: #4d5356;
     font-family: 'Fjalla One', sans-serif;
}
 #openinghours .day{
     color: #b19980;
    ;
     font-family: 'Fjalla One', sans-serif;
     font-weight: bold;
}
 #openinghours td{
     color:#000;
     font-family: 'Fjalla One', sans-serif;
     font-weight: bold;
}
 #openinghours h2 {
     display: none;
     color: #4d5356;
     font-family: 'Fjalla One', sans-serif;
     font-size: 20px;
     font-weight: 300;
     margin-bottom: 30px;
}
/* Others */
 footer{
     padding-top: 20px;
     padding-bottom: 20px;
}
 #footer h1 {
     color: #ffffff !important;
     font-family: 'Fjalla One', sans-serif;
     font-size: 24px;
     text-transform: uppercase;
}
 #footer p {
     color: #ffffff !important;
}
/* Others */
 .cd-top, .cd-top2{
     background-color:#b19980;
     border-radius: 0px;
}
 @media (max-width: 480px){
     .page-title {
         text-shadow: 0px 0px 0px rgb(0, 0, 0);
        /* letter-spacing: -3px;
         */
    }

     #main button{
         border: #b19980 solid 1px;
         background-color:#b19980;
         font-weight: normal;
         font-size: 20px !important;
         padding: 10px 15px !important;
         margin-top: 20px;
    }
     #menu {
         border: none;
         background: #4d5356;
         margin-top: -50px;
         padding-left: 20px!important;
         padding-right: 20px!important;
    }




 #menu h2:before {
     margin-right: 3px 
}
 #menu h2:after {
     margin-left: -5px;
}
     #loyalty{
         background: #fff;
         padding-left: 20px!important;
         padding-right: 20px!important;
    }
     #contact {
         background: #ffffff;
    }
    #facebook_like {
        background: #fff;
    }
     .navbar-default .navbar-nav > li > a {
         padding-top: 10px;
         padding-bottom: 10px;
    }
     #menu h1{
         font-size: 50px !important;
         margin-bottom: 1px;
    }
     #menu h2{
         font-size: 23px !important;
         padding-left: 0px !important;
         padding-right: 0px !important;
    }
     #main h2 {
         font-size: 20px !important;
    }
     h1.page-title.col-md-12 {
         font-size: 40px !important;
    }
     #contact-details {
         font-size: 15px !important;
         text-align: center;
    }
     #cuisine {
         font-size: 15px !important;
    }
}
#contact-details span.glyphicon.glyphicon-earphone {
    display: none;
}